Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4243 - mkinitrd doesn't test for /etc/modules.conf
Summary: mkinitrd doesn't test for /etc/modules.conf
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-28 18:39 UTC by carenas
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-29 19:40:47 UTC


Attachments (Terms of Use)

Description carenas 1999-07-28 18:39:42 UTC
modutils is allowed to load their configuration info from
either /etc/conf.modules or /etc/modules.conf so, mkinitrd
should look at /etc/modules.conf if /etc/conf.modules is not
found to build a correct initrd

Comment 1 Bill Nottingham 1999-07-29 19:40:59 UTC
will be fixed in next raw hide release.


Note You need to log in before you can comment on or make changes to this bug.